import java.awt.*;

/******************************************************************************/
/* class LightweightPanel                                                     */
/*                                                                            */
/* Container is a virtual class and so can't be instantiated. No-one seems to */
/* know why this is. However, that means that to get a non-native container   */
/* we need to subclass it like this.                                          */
/******************************************************************************/
public class LightweightPanel extends Container
{
  LightweightPanel()
  {
  }
  
  LightweightPanel(LayoutManager lm)
  {
    setLayout(lm);
  }
}
